%newcommands
\newcommand{\RR}{\mathbb{R}}
\newcommand{\QQ}{\mathbb{Q}}
\newcommand{\NN}{\mathbb{N}}

% neue Bezeichnungen
\SetAlgorithmName{Algorithmus}{heuristic}{Verzeichnis der Algorithmen}

%theorem-Umgebungen
\newtheorem{defi}{Definition}[chapter]
\newtheorem{satz}[defi]{Satz}
\newtheorem{lemma}[defi]{Lemma}
\newtheorem{folg}[defi]{Folgerung}
\newtheorem{bsp}[defi]{Beispiel}
\newtheorem{bem}[defi]{Bemerkung}
\newtheorem{nota}[defi]{Notation}
\newtheorem{frage}[defi]{Fragestellung}
\newtheorem{vermutung}[defi]{Vermutung}
